Subject: [Hipsec] Draft: ESP usage in HIP??

From: [email-masked] (Henderson, Thomas R)
Date: Wed Mar 2 12:28:01 2005

Raj,
You can find the discussion of this at the following mailing list
thread:
http://honor.trusecure.com/pipermail/hipsec/2004-November/001132.html
=20
You are correct that ESP for HIP is mandatory, although I have a recent
draft suggesting that it should be not a "MUST".
http://www.ietf.org/internet-drafts/draft-henderson-hip-generalize-00.tx
t
=20
Tom

________________________________

	From: Murugaraj [mailto:[email-masked]]=20
	Sent: Tuesday, March 01, 2005 2:19 AM
	To: Petri Jokela; [email-masked]
	Subject: [Hipsec] Draft: ESP usage in HIP??
=09
=09

		Hi ,
		=20
		  I am really confused about the splitting of ESP usage
from the base draft.=20
		=20
		Does it mean that the HIP hosts "optionally" carry ESP
stuff=20
		           or=20
		 is it just to address seperately for simplictiy?
		=20
		I feel that the HIP still suggests the "mandatory" usage
of ESP for the data traffic. am i right? Because in the HIP-base-02
dratft, it is quoted that HIP must implement the ESP transport format.
		=20
		ciao,
		Raj.

	________________________________

	Do you Yahoo!?
	Yahoo! Mail - 250MB free storage. Do more. Manage less.
<http://us.rd.yahoo.com/evt=3D29915/*http://info.mail.yahoo.com/mail_250>=
=20